#xhibitGallery {
    display: block;
    float: left;
    width: 900px;
    overflow: visible;
}
.faceBoxDiv {
    float: left;
    width: 187px;
    padding: 15px;
    /*background: #fff;*/
}
.rowTop {
    clear: both;
    float: left;
    /*border-bottom: 1px dotted #999;*/
    width: 900px;
    overflow: visible;
}
#xhibitGallery a {
    float: left;
    padding: 7px;
    text-align: center;
}
#xhibitGallery a img {
    vertical-align: middle;
    border: none;
}
#facebox .fb {
    background: url(/images/facebox/b.png);
}
#facebox .ftl {
    background: url(/images/facebox/tl.png);
}
#facebox .ftr {
    background: url(/images/facebox/tr.png);
}
#facebox .fbl {
    background: url(/images/facebox/bl.png);
}
#facebox .fbr {
    background: url(/images/facebox/br.png);
}
#facebox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    text-align: left;
}
#facebox .popup {
    position: relative;
}
#facebox table {
    border-collapse: collapse;
}
#facebox td {
    border-bottom: 0;
    padding: 0;
}
#facebox .fbody {
    padding: 10px;
    background: #fff;
    width: 370px;
}
#facebox .loading {
    text-align: center;
}
#facebox .image {
    text-align: center;
}
#facebox img {
    border: 0;
    margin: 0;
}
#facebox .footer {
    border-top: 1px solid #DDDDDD;
    padding-top: 5px;
    margin-top: 10px;
    text-align: right;
}
#facebox .footer p {
    font: normal 12px Arial;
    color: #333;
    text-align: left;
}
#facebox .ftl, #facebox .ftr, #facebox .fbl, #facebox .fbr {
    height: 10px;
    width: 10px;
    overflow: hidden;
    padding: 0;
}
#facebox_overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}
.facebox_hide {
    z-index: -100;
}
.facebox_overlayBG {
    background-color: #000;
    z-index: 99;
}
* html #facebox_overlay {
     /*
    ie6 hack */
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight;
}
#browse {
    clear: left;
    float: left;
    width: 200px;
    margin-left: 40%;
}
#browse a {
    display: block;
    float: left;
}